EasySCP - The Easy Server Control Panel

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

News

  • We are excited to announce the release of EasySCP 2.0.1 Build 20170309.

    Some of the new features in this version are:
    • Improved: IPv6 Support
    • Improved: Some bug fixes
    • Update: phpMyAdmin to version 4.0.10.19


    The following operating systems are fully supported:
    • CentOS 6
    • Debian 6
    • Debian 7
    • Debian 8
    • Ubuntu 12.04 LTS
    • Ubuntu 14.04 LTS


    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.
  • We are excited to announce the release of EasySCP 2.0.0 Build 20160821.

    Some of the new features in this version are:
    • Add: IPv6 Support
    • Add: SSL Support
    • Add: Dovecot Support
    • Add: EasySCP Daemon
    • Add: Web based installer
    • Update: jQuery to version 1.12.4
    • Update: phpMyAdmin to version 4.0.10.17
    • Update: Roundcube to version 1.0.9
    • Update: net2ftp to version 1.0 build 47
    • Update: PHP 5.5 support
    • Update: PHP 5.6 support

    The following operating systems are fully supported:
    • CentOS 6
    • Debian 6
    • Debian 7
    • Debian 8
    • Ubuntu 12.04 LTS
    • Ubuntu 14.04 LTS

    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.
  • We are excited to announce the release of EasySCP 2.0.0 RC Build 20160122.

    Some of the new features in this version are:
    • Add: IPv6 Support
    • Add: SSL Support
    • Add: Dovecot Support
    • Add: EasySCP Daemon
    • Add: Web based installer
    • Update: jQuery to version 1.12.0
    • Update: phpMyAdmin to version 4.0.10.12
    • Update: Roundcube to version 1.0.8
    • Update: net2ftp to version 1.0 build 47
    • Update: PHP 5.5 support
    • Update: PHP 5.6 support

    The following operating systems are fully supported:
    • CentOS 6
    • Debian 6
    • Debian 7
    • Debian 8
    • Ubuntu 12.04 LTS
    • Ubuntu 14.04 LTS

    We would like to thank our community for all the support. We are constantly looking for developers, translators and maintainers for the various distros supported by EasySCP.

Unread Threads

Topic Replies Last Reply

Setup schlägt fehl

4

ShadowJumper

Hosting Plan Error + Startprobleme von Control und Daemon [Debian 8]

2

eplay

EasySCP 2.0.1 on CentOS 6.9 x64

1

ShadowJumper

Update von 2.0.0 Build 20160122 auf 2.0.1

6

ShadowJumper

Test mit Ubuntu 16.04 LTS (Xenial)

3

ShadowJumper

Recent Activities

  • ShadowJumper -

    Replied to the thread Setup schlägt fehl.

    Post
    Hi Richard, du hast eine offene Konversation, das meinte ich mit Mail ;) Soweit ich das sehe hast du Sie bisher nicht geöffnet/angeschaut/beantwortet.
  • eplay -

    Replied to the thread Hosting Plan Error + Startprobleme von Control und Daemon [Debian 8].

    Post
    Hatte den Server jetzt schon neu installiert, da es noch mehr Probleme gegeben hat. Also beim Tarifwechsel die Fehlermeldung ist auch bei der Neuinstallation bei mir so. Diese tritt auf, wenn man auf Tarifwechsel innerhalb des Kundencontrolpanel klickt.
  • ric777 -

    Replied to the thread Setup schlägt fehl.

    Post
    Hi Shadow, Hi Mik, danke für die Antworten Shadow: installieren möchte ich die 2.0.1 auf Centos 6.9. (leider hab ich dein Mail nicht erhalten- englisch Forum) Mik: Werde es mit diesen Einstellungen probieren und Bescheid geben. Beste Grüße Richard